-- -----------------------------------------------------------------------------
-- -----------------------------------------------------------------------------
--  Hammer of Justas
--
-- Copyright (C) 2010-2020
-- By Jonathan E. Wright
--
local addonName, HoJ = ...

-- DEFAULT_CHAT_FRAME:AddMessage( "HoJ_Locale.lua" )

-- this file must load and execute before all other locale files

HoJ._text = {
    ["Hammer of Justas"] = "Hammer of Justas",
    ["SHOW"] = "Show ",
    ["PALADIN"] = "Paladin",
    ["PALADINS"] = "paladins",
    ["WARRIOR"] = "Warrior",
    ["WARRIORS"] = "warriors",
    ["Retribution"] = "Retribution",
    ["Protection"] = "Protection",
    ["Loaded Paladin"] = "Loaded Paladin mods.",
    ["Holy"] = "Holy",
    ["Arms"] = "Arms",
    ["Fury"] = "Fury",
    ["Loaded Warrior"] = "Loaded Warrior mods.",
    ["Paladin Settings"] = "Paladin Settings",
    ["Warrior Settings"] = "Warrior Settings",
    ["Global Frame Toggles"] = "Global Frame Toggles",
    ["Frame Toggles"] = "Frame Toggles",
    ["Skill Toggles"] = "Skill Toggles",
    ["Frame Alpha"] = "Frame Alpha",
    ["CLASS_NOT_SUPPORTED"] = "The Hammer of Justas addon is intended for paladins, warriors, rogues and demon hunters. The addon is disabled.",
    ["SPEC_UNKNOWN"] = "Unknown or unsupported spec!",
    ["SPEC_NOT_SUPPORTED"] = " spec is not supported. Add-on will be disabled in this spec.",
    ["SPEC_CHANGED"] = "Spec changed to ",
    ["LEVEL_CHANGED"] = "Level changed from ",
    ["SPECIALIZATION_IS"] = "Specialization is ",
    ["VERSION"] = " version ", -- first part of "Hammer of Justas version <n> loaded for <classname>"
    ["LOADED_FOR"] = " loaded for ", -- secon part of "Hammer of Justas version <n> loaded for <classname>"
    ["GREETING_FIRST"] = "Welcome, ", -- first part of "Welcome, <name>. May the light favor your hammer."
    ["GREETING_SECOND"] = ". May the light favor your hammer.", -- second part of "Welcome, <name>. May the light favor your hammer."
    ["Spec Toggles"] = "Spec Toggles",
    ["Show Templars Verdict Frame"] = "Show Templars Verdict Frame",
    ["Show Holy Power Frame"] = "Show Holy Power Frame",
    ["Enable for Retribution"] = "Enable for Retribution",
    ["Enable for Protection"] = "Enable for Protection",
    ["Enable for Arms"] = "Enable for Arms",
    ["Enable for Fury"] = "Enable for Fury",
    ["Restoring saved variables."] = "Restoring saved variables.",
    ["Resetting old saved variables. You may need to re-configure some settings in the addon menu."] = "Resetting old saved variables. You may need to re-configure some settings in the addon menu.",
    ["Defaulting saved variables..."] = "Defaulting saved variables...",
    ["Per-Class Settings"] = "Per-Class Settings",
    ["Rogue Settings"] = "Rogue Settings",
    ["Enable for Subtlety"] = "Enable for Subtlety",
    ["Enable for Outlaw"] = "Enable for Outlaw",
    ["Enable for Assassination"] = "Enable for Assassination",
    ["Havoc"] = "Havoc",
    ["Vengeance"] = "Vengeance",
    ["DEMONHUNTER"] = "Demon Hunter",
    ["DEMONHUNTER"] = "Demon Hunter",
    ["Enable for Havoc"] = "Enable for Havoc",
    ["Enable for Vengeance"] = "Enable for Vengeance",
    ["Demon Hunter Settings"] = "Demon Hunter Settings",
    ["Rotation"] = "Rotation",
    ["Rotation 2"] = "Rotation 2",
    ["Cooldowns"] = "Cooldowns",
    ["Holy Power"] = "Holy Power",
    ["Debug"] = "Debug",
    ["Global"] = "Global",
    ["Buffs"] = "Buffs",
    ["UI Scale"] = "UI Scale",
    ["Miscellaneous"] = "Miscellaneous",
}
